problem when upzipping ziphone????

Discussion in 'iPod touch 1.1.4 Jailbreak' started by redraider, May 2, 2008.

  1. redraider

    redraider New Member

    Joined:
    Nov 22, 2007
    Messages:
    42
    Likes Received:
    0
    Ok, I downloaded ziphone, go to unzip it and it says :"To run this application you must first install one of the following versions of the .NET framework:v2.0.50727
    Contact your application publisher for instructions about obtaining the approriate versions of the .NET framework"

    What do i do? I'm at a total loss here??
  2. TSOnTheDrums8892

    TSOnTheDrums8892 New Member

    Joined:
    Sep 26, 2007
    Messages:
    904
    Likes Received:
    7
    Device:
    2G iPod touch
    go to microsoft.com and download the latest verison of the .NET firmware (i think it is 3.0)
  3. timmychan

    timmychan Member

    Joined:
    Feb 17, 2008
    Messages:
    198
    Likes Received:
    6
    Device:
    4G iPod touch
    however, you can download the old versions

Share This Page